@charset "utf-8";
.Btn_strong {
    position: relative;
}

.Btn_strong_text {
    text-align: center;
    display: flex;
    justify-content: center;
    position: relative;
}

.Btn_strong_text a {
    padding: 18px 60px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #ff9838;
    border-radius: 50px;
    position: relative;
}

.Btn_strong_text > div:last-of-type {
    width: 35px;
    height: 35px;
    background-color: #fff;
    border-radius: 50%;
    margin-top: -7px;
    margin-left: -20px;
    z-index: 10;
    position: relative;
}

.Btn_strong_text > div:last-of-type span::after {
    content: "";
    margin: auto;
    position: absolute;
    top: 4px;
    bottom: 0;
    right: 4px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #ff9838;
    border-right: 2px solid #ff9838;
    transform: rotate(45deg);
}

.Btn_strong_text > div:last-of-type span::before {
    content: "";
    margin: auto;
    position: absolute;
    top: 4px;
    bottom: 0;
    right: 4px;
    width: 18px;
    height: 2px;
    background: #ff9838;
    border-radius: 5px;
}
@media screen and (min-width: 767px) {
    .Btn_strong_text a {
        font-size: 16px;
    }
       
}